@import 'scss/mixins';

.delete_button {
    display: flex;
    align-items: center;
    justify-content: center;
    border: none;
    padding: 0;
    cursor: pointer;
    box-sizing: border-box;
    z-index: 1;
    border-radius: 4px;
    width: size(18);
    height: size(18);

    &:focus {
        outline: none;
    }

    svg {
        width: size(18);
        height: size(18);
    }
}
